AltLookAngle:
  x: 0
  y: 0
  z: 0
Autoraise: true
ColorDiffuse:
  b: 0.87451
  g: 0.87451
  r: 0.87451
CustomImage:
  CustomToken:
    MergeDistancePixels: 5
    Stackable: false
    StandUp: false
    Thickness: 0.1
  ImageScalar: 1
  ImageSecondaryURL: ''
  ImageURL: https://i.imgur.com/SBE8GR5.png
  WidthScale: 0
Description: 'Only tracks tokens that actually hit the playmat.


  All credit goes to TadGH!'
DragSelectable: true
GMNotes: ''
GUID: '766620'
Grid: true
GridProjection: false
Hands: false
HideWhenFaceDown: false
IgnoreFoW: false
LayoutGroupSortIndex: 0
Locked: true
LuaScript: !include 'Custom_Token Chaos Bag Stat Tracker 766620.ttslua'
LuaScriptState: '[true,0]'
MeasureMovement: false
Name: Custom_Token
Nickname: Chaos Bag Stat Tracker
Snap: true
Sticky: true
Tags:
- CleanUpHelper_ignore
Tooltip: false
Transform:
  posX: 6.30
  posY: 1.52
  posZ: -16.60
  rotX: 359.92
  rotY: 270.0
  rotZ: 0.0
  scaleX: 0.4
  scaleY: 1
  scaleZ: 0.4
Value: 0
XmlUI: ''
